<?
 $k_chel_chat='0';
 if (file_exists("local/datachat/rooms.dat")){
 	$datachat=file("local/datachat/rooms.dat");
 	$datachat_k=count($datachat);
 	$file_online=file("local/datachat/online.dat");
 	$file_online_k=count($file_online);
 	for ($i=0;$i<$datachat_k;$i++){
 		$rooms=explode(":||:",$datachat[$i]);
 		for ($z=0;$z<$file_online_k;$z++){
 			$onlines5=explode(":||:",$file_online[$z]);
 			if ($onlines5[1]==$rooms[0] && $time<$onlines5[2]+90){
 				$k_chel_chat++;
 				}
 			}
 		}
 	}else{echo'Ïø¸ë ÍÀÕ....';}
echo "($k_chel_chat)<br>";
?>
